2020-07-15 03:18 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002207Plan9FromOuterSpace[WHDLoad Installs Games] slavepublic2020-03-22 18:47
Reporterdwyloc 
Assigned ToCFOUProject InfoPlan 9 From Outer Space (Gremlin Graphics)
http://www.whdload.de/games/Plan9FromOuterSpace.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002207: Plan 9 From Outer Space: slave only runs on 020+
DescriptionGame fails to start with "This installed Program requires at least a MC68020 CPU." Error message but as an A500 game I would expect it to run on an 68000.

It would be nice if this could be fixed or a note added to the readme file to warn that an 020+ is required for this slave.
Additional InformationTested on 4MB minimig.
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem1.5 MB SLOW RAM
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.9
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0003306

CFOU (developer)

i will do it soom

note ~0007952

CFOU (developer)

fixed with beta patch

note ~0007953

CFOU (developer)

fixed with beta pacth
+Notes

-Issue History
Date Modified Username Field Change
2009-12-30 15:32 dwyloc New Issue
2009-12-30 15:32 dwyloc Machine => A500
2009-12-30 15:32 dwyloc CPU => 68000
2009-12-30 15:32 dwyloc CPUSpeed => 7
2009-12-30 15:32 dwyloc ChipSet => OCS
2009-12-30 15:32 dwyloc GFXCard => None
2009-12-30 15:32 dwyloc ChipMem => 2 MB
2009-12-30 15:32 dwyloc FastMem => 1.5 MB SLOW RAM
2009-12-30 15:32 dwyloc Workbench => OS 3.1
2009-12-30 15:32 dwyloc KickROM => 40 - Kick 3.1
2009-12-30 15:32 dwyloc KickSoft => None
2009-12-30 15:32 dwyloc WHDLoad => 16.9
2011-12-04 22:24 StingRay Assigned To => CFOU
2011-12-04 22:24 StingRay Status new => assigned
2013-06-05 10:24 CFOU Note Added: 0003306
2020-03-22 18:46 CFOU Note Added: 0007952
2020-03-22 18:47 CFOU Status assigned => closed
2020-03-22 18:47 CFOU Resolution open => fixed
2020-03-22 18:47 CFOU Note Added: 0007953
+Issue History